.bg_box,
.main .doctor .flex_box .right .img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.main .doctor {
  background-color: #d3cdc7;
  padding-right: 0;
  padding-bottom: 9%;
}

.main .doctor .flex_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  padding-left: 7vw;
  padding-bottom: 4%;
}

.main .doctor .flex_box:nth-child(n+2) {
  padding-top: 4%;
}
.main .doctor .flex_box:nth-child(2) {
  background-color: #fff;
}

.main .doctor .flex_box .left {
  padding-top: 8.34%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
  margin-right: 5%;
}

.main .doctor .flex_box .left .name {
  letter-spacing: 0.1em;
}

.main .doctor .flex_box .left .name p.f18 {
  line-height: 1.333;
}

.main .doctor .flex_box .left .name h2 {
  margin: 3% 0;
}

.main .doctor .flex_box .left .name h2 span {
  position: relative;
}

.main .doctor .flex_box .left .name span.f16 {
  color: #fff;
}

.main .doctor .flex_box:nth-child(2) .left .name span.f16 {
  color: #000;
}

.main .doctor .flex_box .left .name a {
  width: 31px;
  height: 31px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -4.8vw;
}

.main .doctor .flex_box .left .text_box {
  margin-top: 11.4%;
}

.main .doctor .flex_box .left .text_box .content {
  margin-top: 10%;
  line-height: 2;
}

.main .doctor .flex_box .left .add {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.main .doctor .flex_box .left .add {
  color: #988666;
  letter-spacing: 0.1em;
  margin-top: 6%;
}

.main .doctor .flex_box .left .add p.f30 {
  margin-left: 3.9%;
}

.main .doctor .flex_box .left .add .img {
  width: 34%;
  margin-left: 3.9%;
}

.main .doctor .flex_box .left .doctor_info {
  margin-top: 19.3%;
  border: 1px solid #333333;
  padding: 4.9% 3vw 5.2%;
}

.main .doctor .flex_box .left .doctor_info .g_sec {
  margin-bottom: 8%;
}

.main .doctor .flex_box .left .doctor_info .g_sec h3 {
  margin-bottom: 5.5%;
}

.main .doctor .flex_box .left .doctor_info .g_sec .list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4%;
  line-height: 1.714;
}

.main .doctor .flex_box .left .doctor_info .g_sec .list li .year {
  margin-right: 5%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 14%;
  flex: 0 0 14%;
  position: relative;
}

.main .doctor .flex_box .left .doctor_info .g_sec .list li .year::before {
  position: absolute;
  content: '';
  background-color: #333;
  width: 1px;
  height: 15px;
  top: 5px;
  right: 0;
  margin: auto;
}

.main .doctor .flex_box .left .doctor_info .g_sec .list li:last-child {
  margin-bottom: 0;
}

.main .doctor .flex_box .left .doctor_info .g_sec:last-child {
  margin-bottom: 0;
}

.main .doctor .flex_box .left .doctor_info .career .list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1.714;
}

.main .doctor .flex_box .left .doctor_info .career .list li .year {
  margin-right: 5%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 14%;
  flex: 0 0 14%;
  position: relative;
}

.main .doctor .flex_box .left .doctor_info .career .list li .year::before {
  position: absolute;
  content: '';
  background-color: #333;
  width: 1px;
  height: 15px;
  top: 5px;
  right: 0;
  margin: auto;
}

.main .doctor .flex_box .left .doctor_info .career .list li:last-child {
  margin-bottom: 0;
}

.main .doctor .flex_box .left .doctor_info .media p {
  letter-spacing: 0.1em;
  line-height: 1.714;
}

.main .doctor .flex_box .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 55%;
  flex: 0 0 55%;
}

.main .doctor .flex_box .right.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 8.34%;
}

.main .doctor .flex_box .right .img {
  padding: 55% 0;
}

@media screen and (max-width: 1024px) {
  .main .doctor .flex_box .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
  }
  .main .doctor .flex_box .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
  }
  .main .doctor .flex_box .right.sticky {
    top: 5.34%;
  }
  .main .doctor .flex_box .left .text_box h3.f32 {
    font-size: 28px;
  }
  .main .doctor .flex_box .left .doctor_info {
    padding: 4.9% 2vw 5.2%;
  }
}

@media screen and (max-width: 768px) {
  .main .doctor .flex_box .left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 57%;
    flex: 0 0 57%;
    margin-right: 3%;
  }
  .main .doctor .flex_box .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
  }
  .main .doctor .flex_box .left .text_box h3.f32 {
    font-size: 24px;
  }
  .main .doctor .flex_box .left .doctor_info .career .list li .year {
    margin-right: 3%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
  }
  .main .doctor .flex_box .left .name a {
    width: 25px;
    height: 25px;
  }
  .main .doctor .flex_box .left .add p.f30 {
    font-size: 25px;
  }
  .main .doctor .flex_box {
    padding-left: 5vw;
  }
}

@media screen and (max-width: 480px) {
  .main .doctor .flex_box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .main .doctor .flex_box .right.sticky {
    position: initial;
    width: 100%;
    margin-bottom: 7%;
  }
  .main .doctor {
    padding-right: 2.8vw;
  }
  .main .doctor .flex_box .left {
    margin-right: 0;
    padding-top: 0;
  }
  .main .doctor .flex_box .left .text_box .content {
    line-height: 1.7;
  }
  .main .doctor .flex_box .left .name {
    text-align: center;
  }
  .main .doctor .flex_box .left .name p.f18 {
    font-size: 14px;
  }
  .main .doctor .flex_box .left .name h2 {
    margin: 4% 0 1%;
    font-size: 28px;
  }
  .main .doctor .flex_box .left .name a.br480on {
    position: initial;
    display: block;
    margin: 0 auto;
    margin-top: 4%;
  }
  .main .doctor .flex_box .left .text_box h3.f32 {
    font-size: 22px;
    text-align: center;
  }
  .main .doctor .flex_box .left .add p.f14 {
    font-size: 12px;
  }
  .main .doctor .flex_box .left .add .img {
    width: 40%;
  }
  .main .doctor .flex_box .left .doctor_info {
    margin-top: 15%;
  }
  .main .doctor .flex_box .left .doctor_info .g_sec h3 {
    font-size: 16px;
  }
  .main .doctor .flex_box .left .doctor_info .g_sec .list li {
    display: block;
    margin-bottom: 6%;
  }
  .main .doctor .flex_box .left .doctor_info .g_sec .list li .year::before {
    display: none;
  }
  .main .doctor .flex_box .left .doctor_info .g_sec .list li .year {
    margin-right: 0;
    border-bottom: 1px solid #333333;
    margin-bottom: 2%;
    display: inline-block;
  }
  .main .doctor .flex_box .left .doctor_info .g_sec {
    margin-bottom: 12%;
  }
  .main .doctor {
    padding-top: 12%;
    padding-bottom: 12%;
  }
  .main .doctor .flex_box .left .add p.f30 {
    font-size: 23px;
  }
  .main .doctor .flex_box {
    padding-left: 2.8vw;
  }
}
